﻿<p align="center"><b>CBO</b></p>
<p>Digite  a lista de CBOS separados por vírgula que deve compor a regra da matrícula no curso. Em caso de família de CBO, coloque XX nos últimos dois dígitos. Quanto o usuário tentar efetuar matrícula no curso, a solicitação será aceite caso ele tenha algum CBO na plataforma Arouca que esteja definido nessa lista.</p>